View Issue Details

IDProjectCategoryView StatusLast Update
0013676Tine 2.0WebDAVpublic2018-01-03 16:47
Reporterlab-at-nohlAssigned Topschuele 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2017.08.9 Community Edition 
Target Version2017.08.11 Community EditionFixed in Version2017.08.11 Community Edition 
Summary0013676: Owncloud client status.php produces malformed headers lately
DescriptionI created pull request #35. Further details there. Simple change.
Steps To ReproduceUse recent Apache 2.4
Additional Informationhi Johannes,

PR is already merged. thanks for fixing this!
TagsNo tags attached.
mwticket

Relationships

has duplicate 0013680 resolvedpschuele Misused php header causes malformed headers 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-12-24 01:52 lab-at-nohl New Issue
2018-01-03 16:46 pschuele Relationship added has duplicate 0013680
2018-01-03 16:47 pschuele Target Version => 2017.08.11 Community Edition
2018-01-03 16:47 pschuele Additional Information Updated View Revisions
2018-01-03 16:47 pschuele Assigned To => pschuele
2018-01-03 16:47 pschuele Status new => resolved
2018-01-03 16:47 pschuele Resolution open => fixed
2018-01-03 16:47 pschuele Fixed in Version => 2017.08.11 Community Edition